/*25ps*/.iatrh02-ll{max-height:675px}
/*15ps*/.gasub02-ll{max-height:405px}
/*10ps*/.wonfy02-ll{max-height:270px}
/*9ps*/.reibh02-ll{max-height:228px}
/*8ps*/.suzne02-ll{max-height:204px}
/*6ps*/.quzya02-ll{max-height:160.5px}
/*3ps*/.duopb02-ll{max-height:81px}
/*-----------------------------------------------------------------------------------------------*/
.atuiz02-ll:nth-child(1) span{color:#ffe50e}
.atuiz02-ll:nth-child(2) span, .dhdhy02-ll a:hover{color:#f600e8}
.atuiz02-ll:nth-child(3) span{color:#b21515}
.atuiz02-ll:nth-child(4) span{color:#74e213}
.atuiz02-ll:nth-child(5) span{color:#ba00ff}
.atuiz02-ll:nth-child(6) span{color:#5096ff}
/*-----------------------------------------------------------------------------------------------*/
body, div, span, a, ol, ul, h3{margin:0;padding:0}
a:focus{outline:none}
body{font:20px Arial;background:url(qufhi02-ll.png)}
#hyafe02-ll, #uaowl02-ll, #guizo02-ll a, .forne02-ll, .qyvbe02-ll div, .hweua02-ll, .fdoiv02-ll img, .fdoiv02-ll span, #xwopa02-ll, .tdapo02-ll, .tdapo02-ll div, #fyrug02-ll, #droiu02-ll, .gftvc02-ll, .gftvc02-ll a, .gftvc02-ll span a, .hfgiu02-ll, .qbuyk02-ll, .gfyui02-ll, .quoph02-ll{float:left}
#guizo02-ll, #uzyap02-ll, .fazue02-ll, .fdoiv02-ll, .fdoiv02-ll > div, #fyrol02-ll, .hfuaz02-ll, .tebvj02-ll, .bgufya02-ll, .astrd02-ll, .gftvc02-ll, .srtmlp02-ll, .iwmgh02-ll, .djioc02-ll{clear:both}
a{text-decoration:none}
#hyafe02-ll a{max-width:140px;max-height:140px;text-indent:-99999pt;z-index:3}
#fyrol02-ll{z-index:1}
#fyrol02-ll, .fdoiv02-ll > div, #hyafe02-ll a, #guizo02-ll, #fyrug02-ll, #droiu02-ll, .gftvc02-ll, .hsyah02-ll, .qydta02-ll, .qbuyk02-ll, .gfyui02-ll, .quoph02-ll, .srtmlp02-ll div a img{position:relative}
#jzudw02-ll, #gyaur02-ll, #fswqb02-ll{padding:0 5px}
#jzudw02-ll, #gyaur02-ll, #aftwj02-ll, #fswqb02-ll{margin:0 auto}
#jzudw02-ll, #gerti02-ll{max-width:990px}
#gyaur02-ll, #aftwj02-ll, #fyewo02-ll{max-width:1230px}
#fswqb02-ll{max-width:1320px}
#hyafe02-ll, #guizo02-ll a, .guior02-ll, #xwopa02-ll, .bgufya02-ll div, .tdapo02-ll div{background:url(ozira02-ll.png) no-repeat}
#hyafe02-ll{width:438px;height:142px}
#guizo02-ll{min-height:30px;padding-left:150px;top:-85px;background-color:rgba(255,255,255,0.1)}
#guizo02-ll, #guizo02-ll a, .gpoye02-ll, .tdapo02-ll, .bgufya02-ll, .astrd02-ll span, .gftvc02-ll a, #uzyap02-ll a, .hfuaz02-ll a, .tebvj02-ll a, .srtmlp02-ll > div, .mngds02-ll p, .iwmgh02-ll a{border-radius:3px}
#oapxg02-ll, #guizo02-ll, #fyrol02-ll, .gpoye02-ll, .qyvbe02-ll, .fdoiv02-ll div a, .tdapo02-ll, .bgufya02-ll, .qydta02-ll, .dfwrq02-ll, .djioc02-ll{overflow:hidden}
#guizo02-ll ul{list-style:none}
#guizo02-ll a{padding:3px 10px 4px 17px;margin-right:5px;background-position:5px -150px;background-color:#d21414}
#guizo02-ll a:hover{background-position:5px -178px;text-shadow:1px 1px 1px #f00}
#guizo02-ll a, #uaowl02-ll, #uzyap02-ll a, .hjayr02-ll, #pgiau02-ll, #fyewo02-ll a:hover, .hfuaz02-ll a, .tebvj02-ll a, .astrd02-ll a, .bgufya02-ll, .gftvc02-ll a, .srtmlp02-ll a, .dhdhy02-ll, .mngds02-ll p, .lsjcu02-ll:hover, .klyer02-ll a, .swauj02-ll, .djioc02-ll span{color:#fff}
#guizo02-ll a, #uaowl02-ll, #uzyap02-ll a, .hjayr02-ll, #pgiau02-ll, #fyewo02-ll a:hover, .hfuaz02-ll a, .tebvj02-ll a, .astrd02-ll a, .tdapo02-ll, .bgufya02-ll{text-shadow:1px 1px 1px #000}
#uaowl02-ll{padding:15px 5px 10px}
#guizo02-ll a, #uaowl02-ll{font-size:19px}
#uzyap02-ll{padding-left:103px;margin-top:-75px}
#uzyap02-ll a, #pgiau02-ll, #fyewo02-ll, .hgayf02-ll, .mngds02-ll p{font-size:15px}
#uzyap02-ll a:hover, #fyewo02-ll a, .tdapo02-ll, .dhdhy02-ll a, .lsjcu02-ll, .iwmgh02-ll a, .pslux02-ll .bgufya02-ll{color:#ffe50e}
#uzyap02-ll a span{font-size:12px}
#uzyap02-ll a span, #hyafe02-ll a, .hfuaz02-ll span, .tebvj02-ll span, .hfuaz02-ll a, .tebvj02-ll a, .astrd02-ll span, .astrd02-ll span a, .gftvc02-ll span a, .hfgiu02-ll, #uzyap02-ll a, .fdoiv02-ll div a, .srtmlp02-ll div a, .lsjcu02-ll, .klyer02-ll a, .swauj02-ll a, .iwmgh02-ll a, .djioc02-ll span{display:block}
.atuiz02-ll:first-child{margin-left:60px}
.atuiz02-ll{margin-left:30px}
.gpoye02-ll, .tdapo02-ll{margin-bottom:5px}
.gpoye02-ll, .tdapo02-ll{border:1px solid #000}
.gpoye02-ll a span{line-height:17px}
.gpoye02-ll a span, #fyrug02-ll{padding-left:5px}
.fdoiv02-ll{overflow-y:scroll}
.fdoiv02-ll:hover{overflow-y:scroll}
.fdoiv02-ll div:nth-child(2n){background-color:#eee}
.fdoiv02-ll{background-color:#fff}
.forne02-ll{max-width:24.6%;margin-right:5px}
.forne02-ll:nth-child(4n){margin:0}
.hweua02-ll{width:30px;font-size:13px;color:#777;text-align:right;padding-right:2px}
.guior02-ll{width:18px;height:15px;margin:7px 3px 0 5px;background-position:0 -218px}
.bgufya02-ll div, .tdapo02-ll div{text-indent:27px;background-position:5px -215px}
.lrewg02-ll{margin:3px 3px 0 5px}
.qyvbe02-ll{margin-bottom:2px;box-shadow:0 1px 1px #b9b9b9;background:#8d8d8d;background:linear-gradient(to bottom, #8d8d8d 0%, #000000 100%)}
.fdoiv02-ll div a, .hjayr02-ll h3, .astrd02-ll span, .klyer02-ll a, .swauj02-ll, .djioc02-ll{font-size:17px}
.fdoiv02-ll div a:first-child{padding:5px 0}
.fheuo02-ll{width:15px;top:0;right:0;padding:0 5px;background:url(fudoa02-ll.png)no-repeat 5px 7px}
.fheuo02-ll:hover{background-position:5px -28px}
.fdoiv02-ll div a:first-child, .astrd02-ll span a:hover, .hfuaz02-ll a:hover, .tebvj02-ll a:hover, .gftvc02-ll a:hover, .srtmlp02-ll div:hover, .iwmgh02-ll a:hover{text-shadow:1px 1px 1px #fff}
#guizo02-ll a:hover, .fdoiv02-ll div a:first-child, .astrd02-ll span a:hover, .hfuaz02-ll a:hover, .tebvj02-ll a:hover, .gftvc02-ll a:hover, .srtmlp02-ll a:hover, .iwmgh02-ll a:hover{color:#000}
.hjayr02-ll{min-height:27px;padding-top:6px;line-height:17px}
.hjayr02-ll{font-weight:bold}
#gerti02-ll{padding:5px 0 10px;border-top:2px solid rgba(255,255,255,0.1)}
#gerti02-ll, .swauj02-ll a, .klyer02-ll a:last-child{margin-top:10px}
#xwopa02-ll{width:315px;height:51px;padding-right:10px;background-position:0 -273px}
#pgiau02-ll{padding-left:10px}
#fyewo02-ll{padding-bottom:10px}
#fyewo02-ll, .hfuaz02-ll, .tebvj02-ll, .gftvc02-ll, .srtmlp02-ll, .lsjcu02-ll, .astrd02-ll, .iwmgh02-ll div{text-align:center}
#fyewo02-ll a, .lsjcu02-ll, .iwmgh02-ll a{text-decoration:underline}
.hfuaz02-ll, .tebvj02-ll, .srtmlp02-ll, .astrd02-ll{font-size:0}
.hfuaz02-ll, .tebvj02-ll, .gftvc02-ll, .gftvc02-ll a, .reivj02-ll, .dfwrq02-ll, .astrd02-ll, .klyer02-ll{margin-bottom:10px}
.hfuaz02-ll span, .srtmlp02-ll div, .quoph02-ll span{text-align:left}
.hfuaz02-ll div, .tebvj02-ll div{max-width:33.1%;margin:1px}
.hfuaz02-ll div, .tebvj02-ll div, .srtmlp02-ll > div, .reivj02-ll, .cxvud02-ll div, .iwmgh02-ll div, .atuiz02-ll{display:inline-block}
.hfuaz02-ll a, .tebvj02-ll a{padding:3px}
.hfuaz02-ll a, .srtmlp02-ll a, .djioc02-ll span{font-size:18px}
.tebvj02-ll a{font-size:14px;text-transform:capitalize}
.hfuaz02-ll div a .hfteq02-ll{background-position:3px -234px;padding:3px 0 0 5px}
.tebvj02-ll .hfteq02-ll{padding:4px 10px}
.hfuaz02-ll a, .tebvj02-ll a, .astrd02-ll span, .tdapo02-ll, #uzyap02-ll a, .tdapo02-ll, .gftvc02-ll a, .srtmlp02-ll > div, .iwmgh02-ll a{background-color:#000}
.fdoiv02-ll div a:first-child:hover, .astrd02-ll span:hover,.hfuaz02-ll a:hover, .tebvj02-ll a:hover, .gftvc02-ll a:hover, .srtmlp02-ll > div:hover, .iwmgh02-ll a:hover{background-color:#ffe50e}
.hfuaz02-ll img, .tebvj02-ll img{max-width:320px;height:auto}
#hyafe02-ll a, .hfuaz02-ll div a .trgah02-ll, .tebvj02-ll div a .trgah02-ll, #droiu02-ll img, .qydta02-ll img, .forne02-ll, .srtmlp02-ll > div, #fswqb02-ll #fyrug02-ll, .klyer02-ll img, .quoph02-ll span, .iwmgh02-ll div{width:100%}
.hfuaz02-ll div a, .tebvj02-ll div a, .astrd02-ll span, .gftvc02-ll a, .lsjcu02-ll, .reivj02-ll, .klyer02-ll a, .swauj02-ll a, .iwmgh02-ll a{transition:all 0.5s}
.hfuaz02-ll div a .trgah02-ll, .tebvj02-ll div a .trgah02-ll{left:0;max-width:100% !important;z-index:2;transition:box-shadow 0.4s ease 0s}
.hfuaz02-ll div a .trgah02-ll, .tebvj02-ll div a .trgah02-ll, .fheuo02-ll, #uzyap02-ll{position:absolute}
#hyafe02-ll a, .hfuaz02-ll div a .trgah02-ll, .tebvj02-ll div a .trgah02-ll, .fheuo02-ll{height:100%}
.hfuaz02-ll div a:hover .trgah02-ll, .tebvj02-ll div a:hover .trgah02-ll{box-shadow:inset 0 0 30px rgba(0,0,0,0.5);top:0;left:0;margin:0 !important}
.tdapo02-ll, .bgufya02-ll{padding:5px 10px 3px 0;line-height:22px}
.tdapo02-ll{box-shadow:0 0 20px 5px rgba(100, 100, 100, 1) inset}
.bgufya02-ll{border:1px solid #333;box-shadow:0 0 20px 5px rgba(0, 0, 0, 1) inset;background-color:#555}
#fyrug02-ll{left:20%;width:80%}
#droiu02-ll{width:20%;left:-80%}
.astrd02-ll span{margin-bottom:3px;padding-left:2px}
.astrd02-ll span, .gftvc02-ll a{border:1px solid #444}
.astrd02-ll span a{padding:3px 5px}
.hgayf02-ll{color:#aaa;padding:0 15px 10px}
.gftvc02-ll{left:50%;color:#aaa}
.hsyah02-ll{right:50%}
.hsyah02-ll{float:right}
a.hfyrp02-ll, a.gdyfh02-ll{padding:3px 10px}
.gftvc02-ll span a, .hfgiu02-ll{width:30px;padding:3px}
.gftvc02-ll span a, .hfgiu02-ll, .hfyrp02-ll{margin-right:3px}
.hfgiu02-ll, .srtmlp02-ll > div a{padding:3px 0}
#uzyap02-ll a{border:1px solid #777;padding:1px 5px}
.srtmlp02-ll{margin:5px 0 10px}
.srtmlp02-ll > div{margin:0 1px 1px 0;max-width:19.9%;text-indent:10px}
.srtmlp02-ll > div, .quoph02-ll > span{min-width:15%}
.mngds02-ll{padding:0 5px 5px}
.mngds02-ll p{padding:5px;background-color:rgba(0,0,0,0.3)}
.lsjcu02-ll{font-size:25px}
video{object-fit:cover}
#fswqb02-ll #fyrug02-ll{position:static}
.mngds02-ll .tdapo02-ll{float:none}
.qbuyk02-ll,.gfyui02-ll{left:15%}
.qbuyk02-ll{width:61%}
.gfyui02-ll{width:24%}
.quoph02-ll{width:15%;left:-85%}
.reivj02-ll, .klyer02-ll a, .swauj02-ll a{border:5px solid #333}
.reivj02-ll, .klyer02-ll a, .quoph02-ll span, #fyrug02-ll{box-sizing:border-box}
.reivj02-ll:hover, .klyer02-ll a:hover, .swauj02-ll a:hover{border-color:#ffe50e}
.cxvud02-ll div, .iwmgh02-ll div{max-width:49.5%;vertical-align:top}
.swauj02-ll img{max-width:100%}
.iwmgh02-ll{padding:10px 0 20px}
.klyer02-ll a p{padding:0 10px}
.srtmlp02-ll .hweua02-ll{width:auto}
.iwmgh02-ll a{padding:10px 20px}
.srtmlp02-ll div a img{margin-left:-10px}
.djioc02-ll{text-align:justify;color:#999}
.djioc02-ll span{font-weight:600}
/*flexible*/
@media (min-width:1015px){
#oapxg02-ll{height:150px}
}
@media (max-width:1015px){
#uaowl02-ll{width:70%;position:relative;left:130px;top:-105px}
#guizo02-ll{top:-105px}
#uzyap02-ll{padding:0}
.atuiz02-ll, .atuiz02-ll:first-child{width:150px;padding-bottom:10px;margin-left:5px}
}
@media (max-width:438px){
#uaowl02-ll{left:90px;top:-80px;font-size:17px;padding:20px 5px 15px}
#hyafe02-ll{width:283px;height:95px;background-size:cover}
#hyafe02-ll a{max-width:85px;max-height:90px}
#xwopa02-ll{margin:0 auto;float:none;width:210px;height:35px;background-size:292px 236px;background-position:0 -201px}
}
@media (max-width:560px){
#guizo02-ll{top:-85px;padding-left:5px}
}
@media (max-width:416px){
#guizo02-ll, #uaowl02-ll{top:-65px}
#uaowl02-ll{left:90px;float:none}
#uzyap02-ll{margin-top:-55px}
}
@media (min-width:700px) and (max-width:1090px){
.hfuaz02-ll div, .tebvj02-ll div{max-width:33%}
}
@media (min-width:480px) and (max-width:700px){
.hfuaz02-ll div, .tebvj02-ll div{max-width:49%}
}
@media (max-width:920px){
.qbuyk02-ll, .gfyui02-ll{position:static;width:100%;float:none}
.gfyui02-ll{text-align:center}
}
@media (max-width:820px){
#fyrug02-ll, #droiu02-ll{position:static}
#fyrug02-ll{width:100%}
#droiu02-ll{width:50%}
}
@media (max-width:479px){
.hfuaz02-ll div, .tebvj02-ll div{max-width:100%}
#droiu02-ll{width:100%}
}
@media (min-width:800px) and (max-width:960px){
.forne02-ll{max-width:32.9%}
.forne02-ll:nth-child(3n){margin-right:0}
}
@media (min-width:700px) and (max-width:800px){
.forne02-ll{max-width:32.7%}
.forne02-ll:nth-child(3n){margin-right:0}
}
@media (min-width:525px) and (max-width:700px){
.forne02-ll{max-width:49.5%}
.forne02-ll:nth-child(2n){margin-right:0}
}
@media (max-width:525px){
.forne02-ll{max-width:100%}
.forne02-ll{margin-right:0}
}
@media (min-width:860px) and (max-width:1100px){
.srtmlp02-ll > div{max-width:24.8%}
}
@media (min-width:680px) and (max-width:860px){
.srtmlp02-ll > div, .quoph02-ll > span{max-width:32.8%}
}
@media (min-width:450px) and (max-width:680px){
.srtmlp02-ll > div, .quoph02-ll > span{max-width:49.5%}
}
@media (max-width:450px){
.srtmlp02-ll > div, .quoph02-ll > span{max-width:100%}
}
@media (max-width:680px){
#guizo02-ll{background-color:inherit}
#guizo02-ll a{margin:0 5px 5px 0}
}
@media (min-width:1060px) and (max-width:1310px){
.qbuyk02-ll{width:55%}
.gfyui02-ll{width:30%}
}
@media (min-width:920px) and (max-width:1060px){
.qbuyk02-ll, .gfyui02-ll{left:0}
.qbuyk02-ll{width:65%}
.gfyui02-ll{width:35%}
.oobcsb-ctt li{display:inline-block;max-width:24.8%;margin:0 1px 1px 0;width:100%}
}
@media (max-width:1060px){
.quoph02-ll{position:static;float:none;width:100%}
.quoph02-ll span{display:inline-block;margin:0 1px 1px 0}
}
@media (min-width:860px) and (max-width:1060px){
.quoph02-ll span{max-width:24.8%}
}
@media (min-width:1060px){
#fswqb02-ll .hfuaz02-ll div, #fswqb02-ll .tebvj02-ll div{max-width:24.8%}
}
@media (max-width:700px){
.cxvud02-ll div, .iwmgh02-ll div{max-width:100%}
.iwmgh02-ll div{margin-bottom:5px}
#uzyap02-ll{position:static}
}

.sb {top:153px;left:2px;position:fixed;z-index:0}
@media (max-width: 1320px) {.sb {display: none;}}